@charset "utf-8";
/* CSS Document */

			@font-face {
						font-family: 'GothamBold';
						src: url('fonts/gothambold0.eot');
						src: url('fonts/gothambold0.eot?#iefix') format('embedded-opentype'),
								 url('fonts/gothambold0.woff') format('woff'),
								 url('fonts/gothambold0.ttf') format('truetype'),
								 url('fonts/gothambold0.svg#gothambold0') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				@font-face {
						font-family: 'Gotham-Book';
						src: url('fonts/gothambook.eot');
						src: url('fonts/gothambook.eot?#iefix') format('embedded-opentype'),
								 url('fonts/gothambook.woff') format('woff'),
								 url('fonts/gothambook.ttf') format('truetype'),
								 url('fonts/gothambook.svg#gothambook') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				@font-face {
						font-family: 'Gotham-Black';
						src: url('fonts/gothamblack0.eot');
						src: url('fonts/gothamblack0.eot?#iefix') format('embedded-opentype'),
								 url('fonts/gothamblack0.woff') format('woff'),
								 url('fonts/gothamblack0.ttf') format('truetype'),
								 url('fonts/gothamblack0.svg#gothamblack0') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
body {
	background: url(images/bg.jpg) repeat-x top;
	background-color: #F2F2F2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #231f20;
}

#homeouterwrapper {
	max-width: 1022px;
	clear: both;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
	
#homewrapper {
	background: url(images/home_topbg.jpg) repeat-x top;
/*	min-width: 960px; */
	max-width: 1020px;
}

#wrapper {
	width: 960px;
	clear: both;
	position: relative;
	margin: 0 auto;
}

#top {
	background: url(images/topbg.jpg) no-repeat;
	width: 960px;
	height: 142px;
}

#logo {
	position: absolute;
	left: -50px;
	z-index:9;
	width: 320px;
}

#homewrapper #logo {
	left: -49px;
}

#nav {
	width: 730px;
	position: absolute;
	top: 47px;
	left: 245px;
}

#nav .button, #nav .buttonon {
	float: left;
	color: #FFFFFF;
}

#nav .button a, #nav .buttonon a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	margin: 7px 3px;
	padding: 4px 5px;
}

#nav .button a:hover, #nav .buttonon a {
	background-color: #AB3032;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 1px 1px 1px #C44C4D;
}

#nav .button .blank {
	display: block;
	width:48px;
}

#subnav {
	background: url(images/subnavbg.gif) repeat-x;
	margin: 47px 0 0 42px;
	height: 27px;
	clear: both;
	width: 600px;
}

#subnav ul {
	padding: 8px 0 0 0;
	text-align: center;
}

#subnav li {
	display: inline;
	border-right: 1px solid #D5AAAB;
	padding: 0 10px;
	color: #D5AAAB;
	font-size: 12px;
}

#subnav .lastli {
	border: 0px;
}

#subnav li a {
	color: #D5AAAB;
	text-decoration: none;
}

#subnav a:hover {
	color: #000000;
}

/* 
	Drop Down Menu
*/
#nav .button, #nav .buttonon{
	position: relative;
}

#nav .button ul, #nav .buttonon ul  { 
	width: 125px; 
	height:55px;
	padding:0px 0px 20px 12px;
	position: absolute;
	visibility:hidden;
	top: 100%; 
	left: 0;
	z-index: 999999;
}

#nav .button ul li a, #nav .buttonon ul li a  {
	background-color: #AB3032;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 1px 1px 1px #C44C4D;
	margin: 2px 0;
}

#nav .button ul li a:hover, #nav .buttonon ul li a:hover {
	color:#cccccc;
}

 /* IE 6 & 7 Needs Inline Block */
#nav .button ul li a, #nav .buttonon ul li a	{ 
	border-right: none; 
	width: 100%; 
	display: inline-block; 
} 


/*Home*/
#hometop {
	height: 123px;
}

#home {
	clear: both;
}

#home .topwrap {
	position: relative;
	min-height: 521px;
}

#home .flash {
	position: absolute;
	left: 275px;
}


#slider {
    width: 689px; /* important to be same as image width */
    height: 285px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent {
    width: 689px; /* important to be same as image width or wider */
	height: 285px;
    position: absolute;
	top: 0;
	margin: 0px;
	padding:0px;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}

.sliderImage span strong {
    font-size: 14px;
}

#slider ul { list-style-type: none;}

#home .quote {
	position: absolute;
	top: 100px;
	left: 2px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:32px;
	line-height:47px;
	text-shadow: #000000 2px -2px 0px;
}

#home .text {
	position: absolute;
	width: 575px;
	top: 350px;
	margin: 0 55px 0 0;
	line-height: 20px;
	color: #C3C3C3;
	text-align: justify;
	font-size: 13px;
}

#home .text img {
	padding: 0 0 13px 0;
}

#home .largetext {
	font-weight: bold;
	font-size: 16px;
	line-height: 23px;
	padding-bottom:5px;
}

#home .text a {
	color: #C3C3C3;
}

#home .donate {
	position: absolute;
	top: 350px;
	left: 616px;
	width: 349px;
}

#home .bottom {
	clear: both;
	overflow: hidden;
	padding: 0 0 30px 0;
}

#home .botleft {
	float: left;
	width: 583px;
}

#home .video {
	margin: 46px 0 0 0px;
}


#home .video .banner {
	margin:15px auto 0px auto;
	float:left;
}

#home .video .banner.right {
	text-align:right;
	float:right;
}

#home .events {
	margin: 43px 60px 0 10px;
}

#home .eventbox {
	border-bottom: 1px solid #BCBCBC;
	padding: 25px 0 10px 0;
	clear: both;
	overflow: hidden;
}

#home .eventbox .date {
	float: left;
	width: 40px;
	color: #A5A9AC;
	line-height: 22px;
	text-align: center;
	margin: 0 10px 0 0;
}
	
#home .eventbox .date .day {
	font-size: 35px;
	font-weight: bold
}

#home .eventbox .date .month {
	font-size: 12.5px;
	text-transform: uppercase;
	overflow:hidden;
	width:35px;
}

#home .eventbox .title {
	font-weight: bold;
	font-size: 18.5px;
	color: #C13636;
	float: left;
	width: 435px;
}

#home .eventbox .title a {
	color: #C13636;
	text-decoration: none;
}

#home .eventbox .title a:hover {
	color: #A5A9AC;
}

#home .eventbox .time {
	font-size: 11.5px;
	color: #60666A;
	font-weight: normal;
	font-style: italic;
}

#home .eventbox .arrow {
	float: left;
	width: 28px;
}

#home .events .viewall a {
	display:block;
	font-size: 11.5px;
	color: #60666A;
	font-weight: normal;
	text-align:right;
	padding-top:10px;
}

#home .info {
	float: right;
	width: 340px;
	height: 567px;
	background: url(images/home_info.gif) no-repeat;
	margin: 40px 0 20px 0;
	line-height: 19px;
}

#home .info .image {
	margin: -24px 0 0 10px;
}	

#home .info .address {
	font-size: 13px;
	margin: 20px 0 0 40px;
}

#home .info .address a {
	text-decoration:none;
	color:#231f20;
}

#home .info .signup {
	padding: 35px 42px 0 35px;
}

#home .info .signup img {
	margin: 0 0 15px 0;
}

#home .info .textfield {
	width: 254px;
	height: 29px;
	border: 0px;
	background-color: #FFFFFF;
	margin: 15px 0 0 0;
	color: #7F7F7F;
	padding: 0 0 0 8px;
}

#home .info .submit {
	text-align: right;
	padding: 5px 0 0 0;
}

#center {
	background: url(images/centerbg.gif) repeat-y;
	width: 960px;
}

#center .mainbg {
	background: url(images/centerbg.jpg) no-repeat top;
	clear: both;
  	min-height: 600px;
  	height:auto !important;
  	height: 600px;
	overflow: hidden;
	position:relative;
}

#center .mainbg {
	overflow:visible;
	}

#center .link {
	color: #231f20;
	font-weight: bold;
}

h1 {
	height: 25px;
	width: 185px;
	background-color: #BE3636;
	border-top: 3px solid #9B2D2B;
	border-bottom: 3px solid #9B2D2B;
	text-align: center;
	margin: -5px 75px 0 0;
	padding: 5px 0 0 0;
	text-shadow: 0.1em 0.1em #CD6565;
	font-weight: bold;
	font-size: 18px;
	float: right;
}

h2 {
	font-weight: bold;
	font-size: 28px;
	padding: 15px 0;
}

h3 {
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #D0D0D0;
	padding: 0 0 15px 0;
}

#pages {
	clear: both;
	padding: 100px 60px 30px 60px;
}

.clear {
	clear: both;
}

.about {
	text-align: justify;
	line-height:19px;
}

.about .text {
	float: left;
	width: 780px;
}

.about .imageleft {
	margin: 0 20px 15px 0;
}

.about .imageright {
	margin: 0 30px 0 20px;
	float: right;
	width: 199px;
}

.about p {
	padding: 8px 0 0 0;
	margin: 0px;
}

.about .more {
	text-align: right;
	margin: 40px 0 0 0;
	font-weight: bold;
}

.about .more a {
	color: #231f20;
}

/*The Center*/
.center {
	clear: both;
	overflow: hidden;
}

.center .centerbox {
	float: left;
	width: 381px;
	border-bottom: 1px solid #969696;
	padding: 0 0 10px 0;
}

.center .centerbox .image {
	padding: 5px;
	border: 1px solid #D5D5D5;
	background-color: #E9E9E9;
	margin: 35px 0;
}

.center .centerbox .topimage {
	margin: 0 0 35px 0;
}

.center .centerbox .boxtext {
	text-align: justify;
}

.center .centerbox ul {
	padding: 5px 10px;
}

.center .centerbox li {
	list-style-type: disc;
	list-style-position: inside;
}

.center .centerbox .subli {
	list-style-type: circle;
	padding: 0 0 0 15px;
}

.center .centerbox .more {
	text-align: right;
	color: #231f20;
	font-size: 12px;
	padding: 5px 0 0 0;
}

.center .centerbox .more a {
	color: #231f20;
}

.center .spacerbox {
	margin-right: 44px;
}

/*Key Personalities*/
.personalities {}

.personalities .bio {
	clear: both;
	overflow: hidden;
	padding: 50px 0;
	margin: 0 15px;
	border-bottom: 1px solid #ABAEB2;
}

.personalities .bio .image {
	display:none; /* Removed All photos */
	float: left;
	width: 96px;
	padding: 1px;
	border: 1px solid #696969;
	background-color: #FFFFFF;
	margin: 0 20px 0 0;
}

.personalities .bio .info {
	float: right;
	width: 785px;
}

.personalities .bio .title, .personalities_d .bio .title {
	font-weight: bold;
	font-size: 16px;
}

.personalities .bio .subtitle, .personalities_d .bio .subtitle {
	font-size: 15px;
	font-style: italic;
}

.personalities .bio .desc p {
	padding: 8px 0 0 0;
	margin: 0px;
	text-align: justify;
}

.personalities .bio .view {
	text-align: right;
	font-size: 12px;
	padding: 8px 0 0 0;
}

.personalities .bio .view a {
	color: #231f20;
}

.personalities .board {
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #ABAEB2;
	padding: 0 0 50px 0;
	margin: 0 15px;
}

.personalities .maintitle, .bio .maintitle {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0;
}

.bio .credits, .bio .affiliations {
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #ABAEB2;
	padding: 0 0 50px 0;
	margin: 0 15px;
} 

.bio .credits {
	border-top: 1px solid #ABAEB2;
	margin-top:30px;
}

.personalities .board .boardbox {
	float: left;
	width: 331px;
	height: 120px;
	margin: 6px;
	background-color: #EEEEEE;
	outline: 1px solid #D2D2D2;
	padding: 9px 35px 0 9px;
	margin: 0 0 20px 0;
}

.personalities .board .spacer {
	float: left;
	width: 40px;
}

.personalities .board .image {
	float: left;
	width: 91px;
	border: 4px solid #FFFFFF;
	margin: 0 10px 0 0;
}

.personalities .board .info {
	float: right;
	width: 220px;
	text-align: justify;
}

.personalities .board .title {
	float: left;
	font-weight: bold;
	width: 220px;
}

.personalities .board .title2 {
	width: 150px;
	float: left;
	font-weight: bold;
}

.personalities .board .subtitle {
	float: right;
	font-style: italic;
	width: 70px;
	text-align: right;
}

.personalities .board .desc {
	clear: both;
	padding: 10px 0 0 0;
}

.personalities .board .more {
	background: url(images/kp_board_more.gif) no-repeat;
	width: 70px;
	height: 19px;
	float: right;
	text-align: center;
	font-size: 10px;
	padding: 4px 0 0 0;
}

.personalities .board .more a {
	color: #231f20;
	text-decoration: none;
}

.personalities .credits {
	color: #484848;
}

.personalities .credits .toptext {
	border-bottom: 1px solid #ABAEB2;
	font-weight: bold;
}

.personalities .credits .bullets {
	padding: 20px 0;
	text-align: justify;
}

.personalities .affiliations {
	border: 0px;
}

.personalities .affiliations .bullets {
	padding: 30px 0;
	text-align: center;
	color: #484848;
}

.personalities_d {}

.personalities_d .bio {
	border: 1px solid #A83030;
	padding: 50px 40px;
	text-align: justify;
}

.personalities_d .bio .image, #bio_d .image {
	border: 1px solid #696969;
	background-color: #FFFFFF;
	margin: 17px 20px 0 0;
	padding: 1px;
}

.personalities_d ol {
	margin: 10px 50px;
}

.personalities_d ol li {
	list-style-type: decimal;
	list-style-position: outside;
	padding: 3px 0;
}

#bio_d {
	text-align: justify;
}

#bio_d .title {
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 8px 0;
}

#bio_d .image {
	margin-top: 0px;
	float: left;
}

#bio_d .text {
	float: right;
	width: 370px;
}

#bio_d li {
	text-align: left;
	list-style-type: decimal;
	list-style-position: inside;
	padding: 0 0 0 20px;
}

/*Events*/
.events {
	clear: both;
	overflow: hidden;
}

.events .eventbox {
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #CFCFCF;
	padding: 20px 0;
}

.events .eventbox .image {
	float: right;
	width: 444px;
	border: 1px solid #E1E1E1;
	background-color: #E9E9E9;
	padding: 5px;
	margin: 10px 0 0 30px;
}

.events .eventbox .info {
	width: 350px;
	float: left;
	font-size: 12px;
	font-size: 11px;
	text-align:justify;
}

.events .eventbox .title {
	font-size: 16px;
	font-weight: bold;
	color: #C13A39;
	margin: 0 0 8px 0;
}

.events .eventbox .info  .text {
	line-height: 15px;
	padding: 0 0 8px 8px;
}

.events .eventbox .info .subtitle {
	font-weight: bold;
	border-bottom: 1px solid #B0B0B0;
	padding: 10px 0 3px 0;
	margin: 0 0 1px 0;
}

.events .eventbox .info .subeventbox {
	margin: 4px 0 0 0;
	background-color: #E2E2E2;
	padding: 5px 5px 5px 18px;
	clear: both;
	overflow: hidden;
}

.events .eventbox .info .subeventbox .date {
	float: left;
	width: 85px;
}

.events .eventbox .info .subeventbox .subeventtitle {
	width: 220px;
	float: left;
}

.events .eventbox .info .subeventbox .subeventtitle a {
	color: #231f20;
}
	
.events .eventbox .info .subeventbox .arrow {
	float: left;
	width: 15px;
	padding-left:5px;
}

.events .quote {
	background: url(images/events_quote.gif) no-repeat;
	width: 610px;
	height: 89px;
	clear: both;
	color: #616161;
	font-style: italic;
	padding: 27px 102px 0 98px;
	font-size: 12px;
	margin: 40px 0 0 0;
	line-height: 20px;
}

.events .signature {
	font-style: italic;
	text-align: right;
	padding: 0 65px 65px 0;
}

.events .eventboxsm {
	float: left;
	width: 325px;
	margin: 60px 50px 0 15px;
}

.events .eventboxsm .title {
	font-weight: bold;
	padding: 0 0 20px 6px;
}

.events .eventboxsm .image {
	float: left;
	width: 68px;
	border: 6px solid #E9E9E9;
	margin: 0 12px 0 0;
}

.events .eventboxsm .desc {
	float: right;
	width: 233px;
	font-size: 11px;
	line-height: 19px;
	padding: 0 0 20px 0;
}

.events .eventboxsm .buttons {
	clear: both;
	text-align: right;
}
	
.events .url a {
	font-weight:bold;
	color:#000000;
}

/* Event Detail */
#detail .title {
	font-size: 18px;
	font-weight: bold;
	color: #C13A39;
	margin: 0 0 8px 0;
}

#detail  .date {
	font-size: 11px;
	font-style:italic;
	padding-left:20px;
}

#detail  .image {
	padding: 0 0 10px 20px;
}

#detail  .desc {
	font-size: 14px;
	line-height: 22px;
	padding: 10px 0 8px 0px;
}

#detail .desc a {
	color: #231F20;
	font-weight:bold;
}

#detail .subtitle {
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0 0 1px 0;
}

#detail .back, .personalities_d .back {
	background-color: #E2E2E2;
	padding:5px;
	width:200px;
	font-size:11px;
	float:right;
	text-transform:uppercase;
}
.personalities_d .back {
	float:left;
}

#detail .back a, .personalities_d .back a{
	color: #231F20;
	text-decoration:none;
}

#detail .back a:hover, .personalities_d .back a:hover {
	text-decoration:underline;
}


/*Photo/Video*/
.media {
	clear: both;
	overflow: hidden;
	text-align: justify;
	margin: 0 15px;
}

.media .photobox {
	width: 265px;
	float: left;
	margin: 0 7px 16px 0;
}

.media .photobox .photocaption {
	padding:2px 10px 0 5px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	min-height:40px;
}

.media .phototext {
	padding: 0 15px 0 0;
	line-height:18px;
	text-align:left;
}

.media .lastbox {
	margin: 0 0 16px 0;
}

.media .photo {
/*	border: 1px solid #D3D3D3;
	padding: 5px;
	background-color: #E9E9E9; */
}

.media .title {
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 15px 0;
}

.media .spacer {
	border-bottom: 1px solid #999999;
	padding: 24px 0 0 0;
	margin: 0 0 54px 0;
	clear: both;
}

.media .videotext {
	float: left;
	width: 255px;
	line-height:20px;
}

.media .video {
	margin: 0 0 0 20px;
	border: 6px solid #E9E9E9;
	float: right;
	width: 518px;
}

/*Endorsements*/
.endorse {
	clear: both;
	overflow: hidden;
}

.endorse .text {
	text-align: justify;
	border-bottom: 1px solid #999999;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

.endorse .names {
	float: left;
	width: 414px;
	margin: 0 27px 0 0;
}

.endorse .photobox {
	float: left;
	width: 176px;
	outline: 2px solid #E5E5E5;
	border: 5px solid #FFFFFF;
	margin: 0 34px 23px 0;
	background-color: #EEEEEE;
	padding: 5px 0;
	text-align: center;
}

.endorse .nomarg {
	margin: 0 0 23px 0;
}

.endorse .photobox .image {
	border: 4px solid #FFFFFF;
}

.endorse .photobox .title {
	font-weight: bold;
	padding: 5px 0;
}

.endorse .photobox .subtitle {
	font-style: italic;
	font-size: 12px;
}

.endorse .letter {
	float: right;
	width: 369px;
	padding: 5px;
	background-color: #FFFFFF;
	border: 2px solid #E5E5E5;
}

.endorse .letter .image {
	padding: 4px;
	background-color: #FFFFFF;
	border: 20px solid #EEEEEE;
}

/*Donate*/
.donate {
	color: #434343;
	margin: 0 auto;
}

.dn-sponsortext {
	font-weight: bold;
	font-size: 16px;
}

.dn-padding {
	padding: 5px;
}

#dn-top {
	width: 90%;
	clear: both;
	overflow: hidden;
	position: relative;
}

#dn-top .dn-left {
	float: left;
	width: 30%;
	text-align: right;
}

#dn-top .dn-right {
	float: right;
	width: 70%;
}

.dn-smalltext {
	font-size: 10px;
}

#dn-center {
	width: 100%;
	clear: both;
	overflow: hidden;
	position: relative;
}

.dn-head{
	color: #434343;
	font-weight: bold;
	border-bottom: solid 1px #434343;
	margin: 20px 5px 5px 5px;
	padding: 20px 0 0 0;
	text-align: left;
	clear: both;
	overflow: hidden;
	position: relative;
}

#dn-center .dn-twoleft {
	float: left;
	width: 49%;
}

#dn-center .dn-tworight {
	float: right;
	width: 49%;
}
#dn-center .dn-twoleftL {
	float: left;
	width: 47%;
}

#dn-center .dn-tworightL {
	float: right;
	width: 47%;
}

#dn-center .dn-onefull {
	width: 100%;
	clear: both;
}

#dn-center .dn-threewrap {
	float: left;
	width: 66%;
}

#dn-center .dn-threeleft {
	float: left;
	width: 50%;
}

#dn-center .dn-threecenter {
	float: right;
	width: 50%;
}

#dn-center .dn-threeright {
	width: 33%;
	float: right;
}

.dn-title {
	font-size: 12px;
	font-weight: bold;
}

.dn-textfield, .dn-textfieldsm, .dn-textfieldxs {
	width: 100%;
	border: 1px solid #E4E4E4;
	height:25px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border-top: 1px solid #A0A0A0;
}

.dn-textfieldsm {
	width: 50%;
}

.dn-textfieldxs {
	width: 100px;
}

.dn-star {
	color: #F00;
}

.dn-button {
	padding: 4px 8px;
	font-weight: bold;
}


.ticket {
	float:left;
	font-weight:bold;
	color:#9B2D2B;
	width:70%;
}

.ticketprice {
	float:right;
	font-weight:bold;
	text-align:right;
	width:30%;
}

.ticketdetails {
	clear:both;
	text-align:left;
	font-size:10px;
	text-align:left;
	font-style:italic;
}

.dn-spacer {
	clear:both;
	height:20px;
}

/*Certificate Order Form*/
#pages.certificate .banner, #pages.membership .banner, #pages.store .banner, #pages.dedication .banner, #pages.contact .rsvpbanner {
	margin:0px 0px 15px -57px;
}

#pages.certificate .ticket {
	float:left;
	color:#000;
	width:15%;
}

#pages.certificate  .dn-subhead {
	color:#a3a27a;
	font-weight:bold;
	padding:15px 0px 15px 0px;
	font-size:125%;
}

#pages.certificate .dn-head, #pages.membership .dn-head {
	color:#a3a27a;
	font-size:18px;
	letter-spacing:1px;
	font-weight:bold;
	border:none;
}

#pages.certificate .text, #pages.membership .text {
	padding:0px 0px 15px 0px;
	text-align:justify;
	line-height:18px;
	border-bottom:1px solid #c2c2c2;
}

/*Membership*/
#pages.membership .dn-subhead {
	color:#66a1c7;
	font-weight:bold;
}

#pages.membership .dn-head {
	color:#66a1c7;
}

#pages.membership .ticketbox {
	float:left;
	color:#000;
	width:24%;
	margin:5px;
}

#pages.membership .ticket {
	width:80%;
}

#pages.membership .ticketprice {
	width:20%;
}

/*Dedications */
#pages.dedication .dn-head {
	font-size:18px;
	letter-spacing:1px;
	color: #a27eb9;
	clear: both;
	margin-bottom:20px;
}

#pages.dedication #sponsorships {
	width: 650px;
	margin: 0 auto;
}

#pages.dedication .sponsorleft {
	width: 220px;
	float: left;
	height: 30px;
	margin-left: 100px;
}

#pages.dedication .sponsorcheckbox {
	width: 20px;
	float: left;
	text-align: left;
}

#pages.dedication .sponsortext {
	width: 200px;
	float: left;
}

#pages.dedication .sponsorright {
	width: 150px;
	float: left;
	min-height: 30px;
	margin-right: 50px;
}

#pages.dedication .sponsordollar {
	color: #a27eb9;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

/*Schools*/
#schools{
	color:#3d3d3d;
	font-size:13px;
	line-height:25px;
}

#schools .wrap{
	width:88%;
	margin:0 auto;
}

#schools .box{
	float:left;
	width:18.5%;
	padding:100px 0px 80px 0;
	margin:0 15px 0 0 ;
}

#schools .box .expand{
	padding:6px 20px 0px 0;
	border-right:1px solid #7a2526;
	text-align:justify;
}

#schools .box.last{
	margin:0px;
}

#schools .box.last .expand{
	border:none;
}

#schools .box .head{
	color:#7a2526;
	text-transform:uppercase;
	font-size:26px;
	font-family:Gotham-Black;
	margin:0 0 40px 0;
	padding:0 20px 0 0;
}

#schools .box .more a{
	text-transform:uppercase;
	border:1px solid #7a2526;
	padding:5px 0px;
	font-size:10px;
	font-family:Gotham-Book;
	width:75%;
	margin:20px auto 0 auto;
	text-align:center;
	color:#7a2526;
	text-decoration:none;
	display:block;
}

#schools .middle{
	
}

#schools .left{
	float:left;
	margin:-150px 0 0 0;
	position:relative;
	z-index:9;
	width:45%;
}

#schools .right{
	float:right;
	margin:-150px 0 0 0;
	position:relative;
	z-index:9;
	width:45%;
}

#schools .title{
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0;
	font-family:Gotham-Black;
	font-size:18px;
	background:#7a2526;
}

#schools .left .text, #schools .right .text{
	background:rgba(255,255,255,0.75);
	padding:10px 20px 100px 20px;
	text-align:justify;
}

#schools .reserve{
	float:left;
	width:45%;
	text-align:justify;
}

#schools .reserve .button{
	width:82.5%;
	margin:20px 0 120px 0;
}

#schools .info{
	float:right;
	width:45%;
	text-align:justify;
}

#schools span.strong{
	font-size:15px;
	font-weight:bold;
}

#schools .title.bottom{
	margin:0 -20px 30px -20px;
}

/*Contact*/
.contact {
	clear: both;
	overflow: hidden;
	line-height: 20px;
	text-align: justify;
}

.contact .spacer {
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #8B8B8B;
	height: 0px;
	margin: 15px 0px;
}

.contact .midtext {
	text-align: center;
	padding: 15px 0 35px 0;
}

.contact #newsletter {
	width:50%;
	margin:45px auto;
}

.contact #form {
	float: left;
	width: 440px;
	padding: 0 48px 0 0;
}

.contact #form p {
	width: 440px;
	clear: left;
	margin: 0;
	padding-bottom: 24px;
	padding-left: 100px;
}

.contact #form .lesspad {
	padding-bottom: 10px;
}

.contact #form label {
	float: left;
	margin-left: -100px;
	width: 100px;
	text-align: left;
}

.contact #form .textfield, .contact #form .textarea {
	width: 200px;
	width: 310px;
	height: 20px;
  	background: #FFFFFF;
	border: 1px solid #D7D7D7;
}

.contact #form .textarea {
	height: 125px;
}

.contact #form .button {
	text-align: right;
	margin: 0 25px 0 0;
}

.contact .contactinfo {
	float: right;
	width: 300px;
	padding: 0 0 0 48px;
	border-left: 1px solid #AEAEAE;
}

.contact .contactinfo .infobox {
	padding: 0 0 10px 0;
	clear: both;
	overflow: hidden;
	width: 200px;
}

.contact .contactinfo .icon {
	float: left;
	width: 27px;
	padding: 0 15px 0 0;
}

.contact .contactinfo .info {
	float: right;
	width: 158px;
	padding: 0 0 10px 0;
}

.contact .contactinfo .info a {
	color: #231f20;
}

/*Directions*/
.directions {
	margin: 0 15px;
	clear: both;
	overflow: hidden;
}

.directions .directionsbox {
	float: left;
	width: 350px;
	margin: 0 25px;
}

.directions .title {
	font-size: 16px;
	font-weight: bold;
	color: #C03A38;
}

.directions ol {
	padding: 10px 0 10px 30px;
}

.directions li {
	list-style-type: decimal;
	border-bottom: 1px solid #DCDCDC;
	padding: 3px 0;
}

.directions .personalized {
	background-color: #E1E1E1;
}

.directions .personalized .title {
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #878787;
	text-align: center;
	padding: 8px 20px;
}

.directions .personalized .form {
	padding: 35px 15px;
	text-align: center;
}

/* Pop Up */
#lightbox{
	background-color:#eee;
	padding: 15px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
	
/*Store*/
.store {}


#pages.store .item {
	float:left;
	width:30%;
	margin:15px 2% 15px 0px;
}

#pages.store .item .ticket {
	width:100%;
	float:none;
	font-weight:normal;
	font-family: 'GothamBold';
	font-size:15px;
	margin:27px 0px 14px 0px;
}

#pages.store .item .ticketdetail {
	font-size:11px;
	line-height:18px;
	text-align:justify;
	min-height:105px;
}

#pages.store .ticketdetail a {
	color:#000;
	text-align:right;
	font-weight:bold;
}

#pages.store .item .qty {
	border-bottom:1px solid #888888;
	border-top:1px solid #888888;
	padding:10px 0px;
	margin:15px 0px 0px 0px;
	overflow:hidden;
}

#pages.store .item .qty .checkbox {
	width:20px;
	height:20px;
	margin:0px 5px 0px 0px;
	border:1px solid #2f2f2f;
	float:left;
}

#pages.store .item .qty .info {
	float:left;
	font-size:12px;
	text-align:left;
	margin:0px 5px 0px 0px;
}


#pages.store #FloatCart {
	position:fixed;  
     width:180px;
	 right:10px;
	 top:400px;   
     padding:0;
	 background:#FFFFFF;  
     border:1px solid #BE3636;  
     z-index:100;
     text-align:left;
}

#pages.store #FloatCart .title {
	font-size:15px;
	text-align:center;
	color:#FFF;
	background-color:#BE3636;
	padding:3px;
	font-size:15px;
	text-transform:uppercase;
}

#pages.store #FloatCart .main {
     padding:16px;	
}

.store .buybox {
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #000000;
	padding: 55px 0 25px 0;
	margin: 0 10px;
}

.store .buybox .info {
	float: left;
	width: 570px;
}

.store .buybox .title {
	font-weight: bold;
	font-size: 15px;
}

.store .buybox .price {
	font-weight: bold;
	color: #9D1411;
	padding: 10px 0;
}

.store .buybox .desc {
	text-align: justify;
	line-height: 19px;
}

.store .buybox .desc p {
	margin: 0pc;
	padding: 0 0 8px 0;
}

.store .buybox .imagebox {
	float: right;
	width: 223px;
}

.store .buybox .image {
	border: 1px solid #414141;
	text-align: center;
	background-color: #FFFFFF;
	margin: 0 0 10px 0;
}

.store .buybox .cart {
	width: 102px;
	margin: 0 auto;
}

.bannerStore{
	position:absolute;
	right:-300px;
}

#pages.store .total {
	width:60%;
	overflow:hidden;
	margin:0 auto;
}

@media (max-width: 960px) {
	.bannerStore{
		top: 50px;
  		right: 0;
	}
}

/*Educator Signup*/
.bannerSignup{
	margin:0px 0 0 0;
}

.bannerSignup .header{
	text-align:center;
	font-family: 'GothamBold';
	font-size:28px;
	margin:-140px 0 0 0;
}

#pages.signup .box{
	border:6px solid #b2312c;
	padding:12px;
	margin:-80px 0 0 0;
	position:relative;
	z-index:5;
}

#pages.signup .box .callout{
	color:#FFF;
	font-family: 'GothamBold';
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
}

#pages.signup .callout .dark{
	padding:40px 0 40px 0;
	background:#6e0000;
}

#pages.signup .callout .dark .large{
	padding:10px 0 0 0;
	font-size:24px;
}

#pages.signup .callout .light{
	background:#b43333;
	font-family: 'Gotham-Book';
	font-size:18px;
	padding:0px 0 20px 0;
}

#pages.signup .callout .light .small{
	padding:5px 0 0 0;
	font-size:15px;
	text-transform:none;
}

#pages.signup .callout .left{
	float:left;
	width:80%;
}

#pages.signup .callout .right{
	float:right;
	margin:-180px 0 0 0;
}

#pages.signup #form {
	padding:25px 0px;
}

#pages.signup #form .threeleft, #pages.signup #form .threemiddle {
	float:left;
	width:33%;
}

#pages.signup #form .threeright {
	float:right;
	width:33%;
}

#pages.signup #form .onefull {
	clear:both;
	width:100%;
}

#pages.signup #form  .textfield {
	width:100%;
	height:25px;
}

#pages.signup #form .padding {
	padding:10px 5px;
}

#pages.signup #form .title {
	font-weight:bold;
	font-size:11px;
	padding:0px 0px 2px 0px;
}

#pages.signup #form .header{
	text-align:center;
	font-family: 'GothamBold';
	font-size:18px;
	margin:0px 0px 10px 0px;
}

#pages.signup #form .option {
	font-weight:bold;
	float:left;
	text-align:center;
	width:25%;
}

#pages.signup #form .button {
	clear:both;
	width:30%;
	margin:15px auto -55px auto;
}

#pages.signup #form .smalltext {
	font-size:10px;
}

#pages.signup #form .submit {
	color:#FFF;
	width:100%;
	background-color:#720000;
	text-align:center;
	font-family: 'GothamBold';
	text-transform:uppercase;
	padding:15px 0px;
	border:none;
}

#pages.signup #form .captcha {
	text-align:center;
	padding:10px 0px;
	clear:both;
}


/*Winners*/
#pages.winners .banner {
	text-align:center;
	margin:0px 0px 15px 0px;
}

#pages.winners .box{
	float:left;
	width:30%;
}

#pages.winners .box .level{
	font-weight:bold;
	font-size:15px;
	text-align:center;
	padding:0 0 10px 0;
	letter-spacing:1px;
	text-transform:uppercase;
}

#pages.winners .box .title{
	text-align:center;
	font-style:italic;
}

#pages.winners .box .name{
	text-align:center;
	padding:10px 0;
}

#pages.winners .box .article{
	text-align:justify;
	line-height:20px;
}

#pages.winners .box .article a{
	color:#000;
	float:right;
}

#pages.winners .box.middle{
	margin:0 3%;
}
#footerwrapper {
	height: 38px;
	background-color: #7B797A;
	clear: both;
}

#footer {
	margin: 0 auto;
	width: 960px;
}

#footer ul {
	padding: 10px 0;
	text-align: center;
}

#footer li {
	display: inline;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding: 0 5px;
	font-size: 12px;
}

#footer li a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer li a:hover {
	color: #840A0A;
}

#footer .lastli {
	border: 0px;
}

#copywrapper {
	background: url(images/copybg.jpg) repeat;
}

#copy {
	margin: 0 auto;
	width: 960px;
	padding: 20px 0;
	color: #6C6C6C;
	font-size: 10px;
	text-align: center;
}

#copy a {
	color: #6C6C6C;
	text-decoration: none;
}

#copy a:hover {
	color: #FFFFFF;
}